For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomepageProduct HelpLog inTry for Free
Developers HomeAPI ReferenceMCP
Developers HomeAPI ReferenceMCP
  • Getting Started
    • Introduction
    • Authentication with API Keys
    • Authentication with OAuth
    • API Clients
    • Pagination
    • Specifying Fields
    • Filter Parameters
    • HTTP Response Codes
    • Rate Limits
    • Timezone Offsets
    • Rich Text Fields
    • Changelog
  • CRM Core
    • Leads
    • Contacts
    • Opportunities
    • Tasks
    • Files
    • Custom Objects
    • Comments
  • Activities
    • Activities
    • Notes
    • Calls
    • Emails
    • Email Threads
    • WhatsApp Messages
    • Meetings
    • Custom Activities
    • Creations
    • Form Submissions
    • Lead Status Changes
    • Opportunity Status Changes
    • Lead Merges
    • Task Completions
  • Events & Webhooks
    • Webhooks
    • Events
  • Search & Reporting
    • Advanced Filtering
    • Smart Views
    • Reporting
  • Automation & Bulk Actions
    • Sequences (Workflows)
    • Bulk Actions
    • Exports
    • AI Field Enrichment
  • CRM Configuration
    • Custom Fields
    • Custom Activity Types
    • Custom Object Types
    • Pipelines
    • Opportunity Statuses
    • Lead Statuses
    • Integration Links
    • Forms
  • Communication Configuration
    • Email Templates
    • SMS Templates
    • Outcomes
    • Playbooks
    • Scheduling Links Guide
    • Scheduling Links
    • Connected Accounts
    • Send As
    • Unsubscribed Emails
    • Phone Numbers
    • Blocked Phone Numbers
    • Dialers
  • Users & Organizations
    • Users
      • GETFetch information about yourself
      • GETList users in your organization
      • GETList user availability statuses
      • GETFetch a single user
    • Organizations
    • Memberships
    • Roles
    • Groups
Close

Product

OverviewCommunicationAutomationIntegrationsReportingSMSCallingSecurityForms

Pricing & Use Cases

PricingClose vs Other CRMsCustomer Stories

Resources

Sales BlogSales ResourcesSales GuidesWebinarsOn-Demand DemoSales Tools

Company

AboutCareersPartner with CloseBrand GuidelinesTermsPrivacyGDPRCCPA

Get Help

+1-833-GO-CLOSEHelp CenterDownload the Close AppProduct UpdatesSystem Status
LogoLogo
HomepageProduct HelpLog inTry for Free
Users & OrganizationsUsers

List users in your organization

||View as Markdown|
GET
https://api.close.com/api/v1/user/
GET
/api/v1/user/
$curl https://api.close.com/api/v1/user/ \
> -u "<CLOSE_API_KEY>:"
1{
2 "data": [
3 {
4 "date_created": "2012-08-29T00:33:22.720000+00:00",
5 "date_updated": "2013-05-08T01:57:15.204000+00:00",
6 "email": "stefan@close.com",
7 "first_name": "Stefan",
8 "id": "user_N6KhMpzHRCYQHdn4gRNIFNN5JExnsrprKA6ekxM63XA",
9 "image": "https://secure.gravatar.com/avatar/a4bec4594864f1896c4750328b1d7470",
10 "last_name": "Wojcik",
11 "organizations": [
12 "orga_NKd3RDJuOuh8mAEaORuWt4gzeAkn3VHXCbYsSAL91uN",
13 "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH"
14 ]
15 },
16 {
17 "date_created": "2012-08-10T00:00:11.000000+00:00",
18 "date_updated": "2013-05-08T02:00:13.000000+00:00",
19 "email": "kevin@close.com",
20 "first_name": "Kevin",
21 "id": "user_Ova4RGFG7pztSeJiiMFdN7O2MFl71nD0uGO3bIOo4Wk",
22 "image": "https://secure.gravatar.com/avatar/37b6e80dc105b9a8d0d16ef51b5d68c7",
23 "last_name": "Ramani",
24 "organizations": [
25 "orga_NKd3RDJuOuh8mAEaORuWt4gzeAkn3VHXCbYsSAL91uN",
26 "orga_RbREgmiiwcr1w2b4cOnCMQaQPSIFxMqAD2Dh243uxcH"
27 ]
28 }
29 ],
30 "has_more": true
31}
List all the users who are members of the same organizations as you are.
Was this page helpful?
Previous

Fetch information about yourself

Next

List user availability statuses

Built with

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_order_byenumOptional
Allowed values:
_limitintegerOptionalDefaults to 100
Number of results to return.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error